Subject: Vacation Leaves
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>, Amit Gupta <[email-masked]>
Date: Sun, 12 Dec 2021 19:02:41 -0700 (MST)

Hi Ashish, 

As previously echoed to you, I would like to file for vacation leaves for December 24, 2021 which happens to be my birthday and December 31, 2021 New Year's eve. 

I understand that I do not have leave credits yet so these would be leaves without pay. as per contract. 

Please make necessary adjustments to our scheduling for the aforementioned dates. 

For your kind approval. 

Stay safe and the best of Holidays to all of you. 

Sincerely, 

JET JASON PARAISO GROMEA 

+639171057305 /Whatsapp-Viber